@charset "UTF-8";
/* CSS Document */

.carousel {
	position: relative
}
.carousel-inner {
	position: relative;
	overflow: hidden;
	width: 100%
}
.carousel-inner>.item {
	display: none;
	position: relative;
	-webkit-transition: .6s ease-in-out left;
	transition: .6s ease-in-out left
}
.carousel-inner>.item>img, .carousel-inner>.item>a>img {
	line-height: 1
}
.carousel-inner>.active, .carousel-inner>.next, .carousel-inner>.prev {
	display: block
}
.carousel-inner>.active {
	left: 0
}
.carousel-inner>.next, .carousel-inner>.prev {
	position: absolute;
	top: 0;
	width: 100%
}
.carousel-inner>.next {
	left: 100%
}
.carousel-inner>.prev {
	left: -100%
}
.carousel-inner>.next.left, .carousel-inner>.prev.right {
	left: 0
}
.carousel-inner>.active.left {
	left: -100%
}
.carousel-inner>.active.right {
	left: 100%
}
.carousel-control {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 15%;
	opacity: .5;
	filter: alpha(opacity=50);
	font-size: 20px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6)
}
.carousel-control.left {
	background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, .5)0), color-stop(rgba(0, 0, 0, .0001)100%));
	background-image: linear-gradient(to right, rgba(0, 0, 0, .5)0, rgba(0, 0, 0, .0001)100%);
	background-repeat: repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1)
}
.carousel-control.right {
	left: auto;
	right: 0;
	background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, .0001)0), color-stop(rgba(0, 0, 0, .5)100%));
	background-image: linear-gradient(to right, rgba(0, 0, 0, .0001)0, rgba(0, 0, 0, .5)100%);
	background-repeat: repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1)
}
.carousel-control:hover, .carousel-control:focus {
	outline: 0;
	color: #fff;
	text-decoration: none;
	opacity: .9;
	filter: alpha(opacity=90)
}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	position: absolute;
	top: 50%;
	z-index: 5;
	display: inline-block
}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
	left: 50%
}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
	right: 50%
}
.carousel-control .icon-prev, .carousel-control .icon-next {
	width: 20px;
	height: 20px;
	margin-top: -10px;
	margin-left: -10px;
	font-family: serif
}
.carousel-control .icon-prev:before {
	content: '\2039'
}
.carousel-control .icon-next:before {
	content: '\203a'
}
.carousel-indicators {
	position: absolute;
	bottom: 10px;
	left: 50%;
	z-index: 15;
	width: 60%;
	margin-left: -30%;
	padding-left: 0;
	list-style: none;
	text-align: center
}
.carousel-indicators li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 1px;
	text-indent: -999px;
	border: 1px solid #fff;
	border-radius: 10px;
	cursor: pointer;
	background-color: #000 \9;
	background-color: rgba(0, 0, 0, 0)
}
.carousel-indicators .active {
	margin: 0;
	width: 12px;
	height: 12px;
	background-color: #fff
}
.carousel-caption {
	position: absolute;
	left: 15%;
	right: 15%;
	bottom: 20px;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6)
}
.carousel-caption .btn {
	text-shadow: none
}
@media screen and (min-width:768px) {
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
	width: 30px;
	height: 30px;
	margin-top: -15px;
	margin-left: -15px;
	font-size: 30px
}
.carousel-caption {
	left: 20%;
	right: 20%;
	padding-bottom: 30px
}
.carousel-indicators {
	bottom: 20px
}
}
.clearfix:before, .clearfix:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical>.btn-group:before, .btn-group-vertical>.btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-footer:before, .modal-footer:after {
	content: " ";
	display: table
}
.clearfix:after, .container:after, .container-fluid:after, .row:after, .form-horizontal .form-group:after, .btn-toolbar:after, .btn-group-vertical>.btn-group:after, .nav:after, .navbar:after, .navbar-header:after, .navbar-collapse:after, .pager:after, .panel-body:after, .modal-footer:after {
	clear: both
}
.center-block {
	display: block;
	margin-left: auto;
	margin-right: auto
}
.pull-right {
	float: right!important
}
.pull-left {
	float: left!important
}
.hide {
	display: none!important
}
.show {
	display: block!important
}
.invisible {
	visibility: hidden
}
.text-hide {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0
}
.hidden {
	display: none!important;
	visibility: hidden!important
}
.affix {
	position: fixed
}
@-ms-viewport {
width:device-width
}
.visible-xs, .visible-sm, .visible-md, .visible-lg {
	display: none!important
}
@media (max-width:767px) {
.visible-xs {
	display: block!important
}
table.visible-xs {
	display: table
}
tr.visible-xs {
	display: table-row!important
}
th.visible-xs, td.visible-xs {
	display: table-cell!important
}
}
@media (min-width:768px) and (max-width:991px) {
.visible-sm {
	display: block!important
}
table.visible-sm {
	display: table
}
tr.visible-sm {
	display: table-row!important
}
th.visible-sm, td.visible-sm {
	display: table-cell!important
}
}
@media (min-width:992px) and (max-width:1199px) {
.visible-md {
	display: block!important
}
table.visible-md {
	display: table
}
tr.visible-md {
	display: table-row!important
}
th.visible-md, td.visible-md {
	display: table-cell!important
}
}
@media (min-width:1200px) {
.visible-lg {
	display: block!important
}
table.visible-lg {
	display: table
}
tr.visible-lg {
	display: table-row!important
}
th.visible-lg, td.visible-lg {
	display: table-cell!important
}
}
@media (max-width:767px) {
.hidden-xs {
	display: none!important
}
}
@media (min-width:768px) and (max-width:991px) {
.hidden-sm {
	display: none!important
}
}
@media (min-width:992px) and (max-width:1199px) {
.hidden-md {
	display: none!important
}
}
@media (min-width:1200px) {
.hidden-lg {
	display: none!important
}
}
.visible-print {
	display: none!important
}
@media print {
.visible-print {
	display: block!important
}
table.visible-print {
	display: table
}
tr.visible-print {
	display: table-row!important
}
th.visible-print, td.visible-print {
	display: table-cell!important
}
}
@media print {
.hidden-print {
	display: none!important
}
}
a {
	-webkit-transition: color .5s;
	transition: color .5s;
	outline: 0!important
}
img {
	max-width: 100%
}
.nav>li>a {
	-webkit-transition: background .5s;
	transition: background .5s
}
.form-control {
	box-shadow: none!important;
	-webkit-transition: border .5s;
	transition: border .5s
}
.form-control:focus {
	border-color: #333
}
.input-circle {
	border-radius: 30px
}
.carousel-control .fa {
	top: 50%;
	margin-top: -10px;
	position: absolute
}